@charset "utf-8";

/*通用样式*/
html,
body,
div,
span,
iframe,
map,
font,
img,
a img,
samp,
strong,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
b,
p,
blockquote,
a,
address,
code,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
table,
tr,
td,
th {
  padding: 0;
  margin: 0;
  border: 0;
  font-weight: normal;
  font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
  list-style: none;
}

html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #f5f5f5;
  font: normal 12px/22px "微软雅黑";
}

img {
  border: 0;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  color: red;
}

.page{
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}
.page img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page span{
  width: 50%;
  height: 50px;
  display: block;
  border-radius: 25px;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  line-height: 50px;
  color: #fff;
  position: absolute;
  bottom: 6%;
  left: 50%;
  transform: translate(-50%, 0%);
  font-size: 18px;
  font-weight: 900;
}